.showcase {
	 width: 100%;
    position: relative;
    /*top: -90px;*/
}
.picWrapper {
    border-radius: 1rem;
}
.picWrapper .bgImg.center {
    background-color: black;
    background-size: contain;
}
body .picWrapper .txtBlk {
    display: none;
}

#meMsg_98510 .msgNewsTitleIcon img {
    display: none;
}

body{background-color:white;}


/*最新消息*/
.topDIV {
  display: block;
  height: auto;
  margin: 30px 0;
}

body #tl .meMsgInfo.meNewsBlock {
    background-color: rgba(255,255,255,0.3);
    border-radius: 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    border: 1px solid white;
    padding: 10px 20px;
    text-decoration: none;
    color: #3E3A39;
    height: auto;
}
@media (max-width: 1200px) {
body #tl .meMsgInfo.meNewsBlock {
    max-height: 270px;
    overflow: auto;
}
}
#tl .msgNewsDatePost {
    text-align: right;
    display: flex;
    justify-content: flex-end;
}
#tl .msgNewsDate {
    font-size: 12px;
}
#tl .msgNewsCont {
    text-align: left;
    cursor: pointer;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    border: 1px solid white;
    border-top: none;
    border-left: none;
    border-right: none;
    padding: 0.5rem 0;
    text-decoration: none;
    color: #3E3A39;
    width: 100%;
}
#br .meMsgInfo.meNewsBlock {
    background-color: rgba(255,255,255,0.3);
    border-radius: 15px;
    height: 400px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    border: 1px solid white;
    /*padding: 10px 20px;*/
    text-decoration: none;
    color: #3E3A39;
}
#br .msgNewsTitleIcon {
    height: 240px;
    overflow: hidden;
    display: block;
}
#br .msgNewsTitleIcon img {
    vertical-align: middle;
    width: 100%;
    height: 100%;
    object-fit: contain;
    background: #fff;
}
#bl .msgNewsCont .meMsg_MsgTitle, #br .msgNewsCont .meMsg_MsgTitle {
    border: 0;
}
body .msgNewsD_1, body .msgNewsD_0 {
background: transparent;
}

/*body .msgNewsD_1, body .msgNewsD_0 {
    border-bottom: 1px solid white;
}*/
body .msgNewsCont {
    padding: 8px;
}
#meMsg_99008_inc_msg_WeFormList .WeCell {
    display: none !important;
}
.msgNewsSpot li {
    color: #ee6600;
    display: none;
}
.msgNewsBlockMenu0 {
    background: #DCDDDD;
color: black;
}
.msgNewsN_1 {
    margin-top: 0px;
}
.msgNewsBlockMenuL, .msgNewsBlockMenuR, .msgNewsBlockMenuS {
    background: transparent;
}
.msgNewsBlockMenu1 {
    background: #bebebe;
}
.msgNewsGroup {
    padding-right: 4px;
    display: none;
}
div#tl {
 width: 39%;
    max-width: 390px;
    float: left;
}
div#tr {
    width: 65%;
    float: right;
}
div#bl {
    width: 49%;
    float: left;
	 background-color: rgba(255,255,255,0.3);
    border-radius: 15px;
    height: 400px;
}
/*#bl .WeBlock {
    height: 360px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-top: 15px;
}*/
.homeClass {
    width: 21%;
}
body .WePageCtrl .divPageCtrl {
    display: none;
}
#bl .meMsg_MsgTitle, #br .meMsg_MsgTitle {
    border-bottom: 2px solid white;
    padding: 10px 0;
    text-decoration: none;
    display: block;
    font-size: 1.1rem;
    font-family: 'Noto Sans TC', 'Roboto', 'Open Sans';
    font-size: 14px;
    color: #666;
    font-weight: bold;
}

#meMsg_98510_MsgTitle {
border-bottom: 2px solid white;
    padding: 10px 0;
    text-decoration: none;
    color: #000000;
    display: block;
    font-size: 1.1rem;
}

div#br {
    width: 49%;
    float: right;
}
#id_MenuLeft {
    width: 34%;
}
#id_MenuRight {
    width: 64%;
}
body #br .MsgInfoList {
    padding: 20px;
    height: 350px;
    overflow: hidden;
    /*width: 100%;*/
}
#br .MsgInfoList .slick-slide{
    margin: 0 10px;
}
#br .MsgInfoList .slick-prev, #br .MsgInfoList .slick-next {
    width: 20px;
    height: 20px;
}


.bottomDIV {
    margin-top: 30px;
}
.imgLink {
    display: block;
    width: 120px;
    height: 120px;
    overflow: hidden;
}
.meWeFormList .liztitle {
    font-size: 14px;
    text-align: left;
    font-family: 'Noto Sans TC', 'Roboto', 'Open Sans';
}
img.lizpic1 {
    border-radius: 1rem;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
body .WeTable .trCell {
    margin: 20px;
    display: block;
    width: 100%;
    float: none;
}
body .msgNewsSpot {
    width: 0px;
}


/*社群櫥窗*/
.msgNewsBlockMenu {
    display: none;
}

/*輪播設定*/
.picWrapper .bgImg.center {
    background-color: #fff;
}

/* body .picWrapper.fixedRatio {
    height: 453px;
} */
body .picWrapper .bgImg.center {
    background-size: cover;
}

/*課程設定*/
.meWeFormList .msgWeHeader {
    display: none;
}
body .PageCtrl { display: none; }
.meWeFormList .classWrap {
    width: 120px;
    text-align: center;
    margin: auto;
}
.meWeFormList .lizpic1 {
    width: 120px;
    height: 120px;
    overflow: hidden;
    border-radius: 20px;
}
.meWeFormList .inc_msg_WeFormList {
    margin: 84px 0 0;
    padding: 0 20px;
}
#meMsg_99008_inc_msg_WeFormList .weList {
    padding: 0 20px;
}
#meMsg_99008_inc_msg_WeFormList .weList .slick-slide {
    display: flex;
    justify-content: center;
}






@media (max-width: 1200px){

#tl .meMsgInfo.meNewsBlock {
    height: 242px;
}
div#tr {
    width: 58%;
}

/*手機頁尾footer*/

body .forlink a{
	font-size: 14px;
}

.meMsgInfo.forlink.meMsgList{
	margin: 0 auto;
}

}




@media (max-width: 768px){
#ns_Menu {
    padding:0px;
}
#id_MenuLeft {
    width: 100%;
}
#id_MenuRight {
    width: 100%;
    margin-top:30px;
} 

div#bl {
    width: 100%;
    float: none;
	 margin-top: 55vh;
	 margin-bottom: 30px;
	 height: auto;
}
div#br {
    width: 100%;
    float: none;
}
div#tl {
    width: 100%; 
    float: none;
    display: block;
    max-width: unset;
}
div#tr {
    width: 100%;
    float: none;
    margin-top: 30px;
}
.showcase {
	 width:100%;
    top: 0px;
}
.bottomDIV {
    margin-top: 10vh;
}

body .trCell {
    margin: 0px;
    padding: 10px;
    display: block;
    width: 33%;
    float: left;
}
body .trCell .liztitle {
    font-size: 14px;
}
.WeBlock {
    padding-right: 10px;
    padding-left: 10px;
}
#tl .meMsgInfo.meNewsBlock {
    height: auto;
}
#br .meMsgInfo.meNewsBlock {
    height: auto;
}

.homeClass {
    width: 30%;
    margin-bottom: 34px;
}

.meWeFormList .inc_msg_WeFormList {
    margin: 35px 0 0;
}

/*手機頁首header*/


/*手機友善連結區塊1*/
.Links2 .itemMsgList {
  	width: 25%;
	font-size: 16px;

}

/*手機友善連結區塊2*/
.Links2 .itemMsgList {
  	width: 30%;
	font-size: 16px;

}

}






.banner-10 { padding: 10px 0; }
.banner-10 img { width: 100%; }


/*頁首header*/
.id_HeaderR1{
	display: flex;
   justify-content: space-between;
   align-items: flex-end;
}



/*頁首header 連結1*/
.id_HeaderR1 .meMsg_MsgTitle_1.itemMsgList{
	width:150px;
} 

.meMsgInfo.fiveIcons.meMsgList{
	max-width: 640px;
	font-size: 18px;
}


/*輪播*/
.topDIV .meMsg_MsgList{
	/*margin-top: 100px;*/
}

/*友善連結區塊1*/
.Links .meMsg_MsgBlk{
	margin: 70px 0 40px;
   font-size: 20px;
   font-weight: bold;
}

.Links .meMsg_MsgList{
   width: 851px;
   margin: 0 auto;
}

.Links .itemMsgList {
   width: 10%;
   text-align: center;
	font-size: 18px;
}

/*友善連結區塊2*/
.Links2 .meMsg_MsgList{
   width: 851px;
   margin: 30px auto 0;
}

.Links2 .itemMsgList {
  	width: 20%;
   text-align: center;
   margin: 0 30px;
	font-size: 18px;
}
@media (max-width: 768px) {
.Links .meMsg_MsgList{
   width: 100%;
   margin: 30px auto 0;
}
.Links .meMsg_MsgListBlk tr {
    display: flex;
    flex-wrap: wrap;
}
.Links .itemMsgList {
    width: 100%;
    text-align: center;
    font-size: 16px;
    padding: 5px 0;
}
.Links2 .meMsg_MsgList{
   width: 100%;
   margin: 30px auto 0;
}
.Links2 .meMsg_MsgListBlk tr {
    display: flex;
    flex-wrap: wrap;
}
.Links2 .itemMsgList {
    width: 100%;
    text-align: center;
    font-size: 16px;
    padding: 5px 0;
}
}



/*調整副本的跑版*/
.meMsg_MsgContentBlk.js.inc_msg_WeFormList .weList{
	display: flex;
   justify-content: space-around;
}

/*頁尾footer*/
.forlink a{
	text-decoration: none;
	font-size: 14px;
}
.forlink a:hover{
	text-decoration: underline;
}


.meMsgInfo.forlink.meMsgList{
	width: 45%;
   text-align: left;
}


/*輪播箭頭跑版*/
body .picWrapper .leftArrow .jay-angle-left:before {
    content: '〈';
    font-style: normal;
    font-weight: 100;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
body .picWrapper .rightArrow .jay-angle-right:before {
    content: '〉';
    font-style: normal;
    font-weight: 100;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}